Subject: Re: [Bitcoin-development] Large-blocks and censorship

From: Mike Hearn <[email-masked]>
Date: Thu, 7 Mar 2013 18:42:32 +0100

To summarize your post - it's another go at arguing for strongly
limited block sizes, this time on the grounds that large blocks make
it easier for $AUTHORITY to censor transactions? Is that right?